<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
  <title>List of Destinations</title>
</head>
<body>
<h1>Destinations for <span th:text="${user.userName}"></span></h1>

<ul>
  <li th:each="destination : ${user.destinations}">
    <span th:text="${destination.name}"></span>: <span th:text="${destination.weather}"></span>
  </li>
</ul>
<a th:href="@{'/destination/add?userName=' + ${user.userName}}">Add New Destination</a>

</body>
</html>
